Subject: Re: Pb SSH, Files ownership
From: Earnie Boyd <[email-masked]>
To: Jean-Paul Le Fevre <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 17 Dec 1999 09:27:13 -0800 (PST)

Hmm...  Your SSH was built with the snapshot files.  You need to go to the
http://sourceware.cygnus.com/cygwin/snapshots/ and download a more recent
snapshot.  You need the cygwin-inst tarball.  All the snapshot caveats apply.

--- Jean-Paul Le Fevre <[email-masked]> wrote:
> 
> uname -a gives :
> CYGWIN_NT-4.0 SEIPCA185 20.1 (0.4/1/1) 1998-12-19 17:47:08 i686 unknown
> 
> Following advices given by Serguei S. Okhapkine, I've installed
> his coolview.tar.gz to make ssh 1.2.27 working (unsuccessufully though)
> 
> I belong to the Administrators group. I've given full control, and I've
> taken ownership of the files. I'm really confused because :
> 
> - I can chown to me old files which are in a group "everyone".
>   But I can't chgrp to my group these files.
> 
> - The newly created files are in my group but I can't change the
>   owner of these files.
> 
> 
> 
> -- 
> ____________________________________________________________________________
> 
> Jean-Paul Le Fèvre - CEA Saclay DAPNIA/SEI - Mail : [email-masked]
> 
> 

=====
Earnie Boyd <mailto:[email-masked]>
Cygwin Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>
__________________________________________________
Do You Yahoo!?
Thousands of Stores.  Millions of Products.  All in one place.
Yahoo! Shopping: http://shopping.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]